<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsFileName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInFileInfo Structure : mbsFileName Field

Visual Basic
C#
C++/CLI
Contains the add-in file name.

# Syntax

Visual Basic |
--- | ---

    Public mbsFileName As System.String

C# |
--- | ---

    public System.string mbsFileName

C++/CLI |
--- | ---

    public:
    System.String^ mbsFileName

#### Field Value

File name, if the bsExtractPath argument to IEdmAddInMgr8::ExtractInstalledAddIn is specified, or the complete path to the file, if an extract folder is not specified

# See Also

####

EdmAddInFileInfo Structure
EdmAddInFileInfo Members